-- 基础信息
base_info = {
	group_id = 133308476
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 476001, gadget_id = 70330254, pos = { x = -1405.570, y = 248.664, z = 4038.737 }, rot = { x = 322.383, y = 250.368, z = 11.562 }, level = 32, area_id = 26 },
	{ config_id = 476002, gadget_id = 70330254, pos = { x = -1387.458, y = 253.680, z = 4022.263 }, rot = { x = 334.756, y = 224.658, z = 20.550 }, level = 32, area_id = 26 },
	{ config_id = 476003, gadget_id = 70330254, pos = { x = -1384.063, y = 249.798, z = 4041.114 }, rot = { x = 9.674, y = 341.509, z = 338.309 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 476001, 476002, 476003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
